- Eventide Audio

Reply To: Logic 10.7.1 and Eventide plug-ins crashing validation

Home Forums Products Plug-Ins Logic 10.7.1 and Eventide plug-ins crashing validation Reply To: Logic 10.7.1 and Eventide plug-ins crashing validation

#162493
COrnel
Participant

Hi,

I am using Monterey, 12.2.1 with Logic Pro 10.7.2.

I just bought Saturate and I am getting the same problem.

I am getting this message:

“This software cannot be run because the activation experience thinks the authorization was found, but the wrapper could not verify it.”

The plugin is registered in my account and also in my iLok.

What can I do?